server:
  port: 9033
  servlet:
    context-path: /boyang

enable:
  scheduling: false
logging:
  config: classpath:logback-spring.xml
  path: /home/server/boyang/log/
  level:
    com.malk.*: debug

# dingtalk
dingtalk:
  agentId:
  appKey:
  appSecret:
  corpId:
  aesKey:
  token:

aliwork:
  appType:
  systemToken:

